LB700 - Bug #699

J2903--TPo000000D0D
12/13/2024 02:55 PM - [0

Status: New Start date: 12/13/2024

Priority: High Due date:

Assignee: sun % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LB700 ooon: Linux Hi3403 4.19.90 #5 SMP Wed Feb

12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux

CPU: hisi3403 APPO[ : -

oo: ooooe:

go/oooooon: 01 oooo: FD7352S

poooooo: poooo: YT8521SC

gooo: \\192.168.1.250\03-image\hisi3403\imag |EMMCI[ : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
Ul-20250304

00: Ubuntu

Description

00000LB700-LB3403-ubuntu-00000

mipill 00

aooooo

History

#1 - 12/18/2024 05:44 PM - sun

1.000

#2 - 03/06/2025 03:25 PM - 00
- Subject changed from mipii 00 to J2903--TP100000000

-0000 changed from https://forum.neardi.com/d/126-hisi3403-xia-zai-gu-jian to
117192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V'1.3-support-Ul-20250304

-0000 changed from Linux Hi3403 4.19.90 #3 SMP Sat Dec 7 17:52:22 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #5

SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux
- EMMCI U changed from FORESEE(FSEIASLD-32G) to -

04/30/2025

1/1
